/* Add pure css here */
.nf-field .submit-wrap input {
    background-color: #000 !important;
}
.top-image-row  .slick-track {
	width: 100% !important;
}
.top-image-row .carousel-caption {
    width: 100% !important;
} 
.wp-video {
    width: 100% !important;
}

.hero-link-container  {
	height: 100% !important;
	position: absolute !important;;
	top: 0px !important;
}
.hero-link-container .vc_column-inner {
    padding: 0 !important;
}
.hero-link,
.hero-link * {
	height: 100% !important;
	position: absolute !important;
	width: 100% !important;
}
.hero-link a {
    color: transparent !important;
}

